img {
  width: 100%;
}

.landing {
  /* position: relative; */
  background: url("../img/city2.jpg") no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  height: auto;
}

.bridge {
  position: relative;
  background: url("../img/sky.jpg") no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
}

.new {
  padding: 30px 0px;
}

.heading {
  font-family: "Odibee Sans", cursive;
  font-size: 2.5rem;
}

.light-overlay {
  background-color: rgba(245, 237, 237, 0.6);
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.footer {
  font-size: 18px;
}

.element {
  padding: 75px 0px;
}

.landing-inner {
  padding-top: 100px;
  padding-bottom: 40px;
}

.dark-overlay {
  background-color: rgba(0, 0, 0, 0.6);
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.card-img-top {
  object-fit: cover;
  height: 200px;
}

@media only screen and (max-width: 540px) {
  .display-4 {
    font-size: 2rem;
  }
}
